"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const child_process_1 = require("child_process");
function getBranchName() {
    let name;
    (0, child_process_1.exec)("git branch --show-current", (err, stdout) => {
        if (err) {
            console.warn("There was an error getting your branch", err);
        }
        name = stdout;
    });
    return name;
}
exports.default = getBranchName;
//# sourceMappingURL=get-branch-fn.js.map